Subject: Re: [Tigers] Tiger on TV

From: fhsloth13--- via Tigers <[email-masked]>
Date: Thu, 2 Jun 2016 17:23:53 -0400

--===============3592264575424591264==
	boundary="----=_Part_12560_2062774006.1464902633566"

------=_Part_12560_2062774006.1464902633566
Content-Transfer-Encoding: 7bit

I saw a white Tiger on an episode of that 1970s cop show, "CHiPs". In the beginning Ponch and John chased the Tiger through residential streets. The Tiger almost hit a car towing a boat but swerved to avoid it. The boat and trailer disconnected from the wagon and crashed into a beauty salon window.

The Tiger had an LAT hood and I think LAT- 70 wheels. 

I know it is an old show, but does anyone know of the owner of that Tiger or what might have happened to it?

Fred Baum, B9470768, always blue.

Sent from AOL Mobile Mail

------=_Part_12560_2062774006.1464902633566
Content-Transfer-Encoding: 7bit

I saw a white Tiger on an episode of that 1970s cop show, "CHiPs". In the beginning Ponch and John chased the Tiger through residential streets. The Tiger almost hit a car towing a boat but swerved to avoid it. The boat and trailer disconnected from the wagon and crashed into a beauty salon window.<div><br></div><div>The Tiger had an LAT hood and I think LAT- 70 wheels.&nbsp;</div><div><br></div><div>I know it is an old show, but does anyone know of the owner of that Tiger or what might have happened to it?</div><div><br></div><div>Fred Baum, B9470768, always blue.<br><br>Sent from AOL Mobile Mail<br><br><br><br></div>
------=_Part_12560_2062774006.1464902633566--

--===============3592264575424591264==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============3592264575424591264==--